#top-links ul li a,
#wrap a.lookbook-btn,
.location-title,
.page-title,
.press-page-title {
    font-family: Olduvai, Arial
}

#navigation ul li,
.container {
    position: relative
}

.container {
    width: 960px;
    margin: 0 auto;
    padding: 0
}

.one.column,
.one.columns {
    width: 40px
}

.two.columns {
    width: 100px
}

.three.columns {
    width: 160px
}

.four.columns {
    width: 220px
}

.five.columns {
    width: 280px
}

.six.columns {
    width: 340px
}

.seven.columns {
    width: 400px
}

.eight.columns {
    width: 460px
}

.nine.columns {
    width: 520px
}

.ten.columns {
    width: 580px
}

.eleven.columns {
    width: 640px
}

.twelve.columns {
    width: 700px
}

.thirteen.columns {
    width: 760px
}

.fourteen.columns {
    width: 820px
}

.fifteen.columns {
    width: 880px
}

.sixteen.columns {
    width: 940px
}

.one-third.column {
    width: 300px
}

.two-thirds.column {
    width: 620px
}

.one-third.column.alpha,
.one-third.column.omega {
    width: 300px
}

.two-thirds.column.alpha,
.two-thirds.column.omega {
    width: 630px
}

.column,
.columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px
}

.column.alpha,
.columns.alpha {
    margin-left: 0
}

.column.omega,
.columns.omega {
    margin-right: 0
}

#wrap-bg {
    background: url(images/body-bg-1000.png) center top repeat-y fixed
}

#header {
    background: url(images/header-bottom-bg.png) 0 bottom repeat-x, url(images/green-ribbon-horizontal-border.jpg) repeat-x #fff;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    padding: 18px 0 0;
    clear: both
}

#header .inner {
    padding-top: 10px;
    padding-bottom: 15px;
    border: 1px solid #fff
}

#top-links {
    margin: -17px 40px 0;
    border: 1px solid transparent;
}

#top-links ul{
    overflow: hidden;
}

#top-links ul li {
    display: block;
    float: left;
    font-size: 18px;
    margin: 0 10px;
    background: url(images/toplinks-titlebg.jpg) center top no-repeat;
    height: 120px;
    width: 151px;
    text-align: center
}

#top-links ul li a {
    text-decoration: none;
    color: #7c3a00;
    display: block;
    margin-top: 70px;
    font-weight: 400
}

#top-links ul li a:hover {
    color: #c4dbd1
}

#tribe-events-content .entry-content,
.page-template-template-newgallerysub-page-php .entry-content,
.page.page-template-template-cateringcorporate-page-php .entry-content {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.page.page-template-template-cateringcorporate-page-php .entry-content {
    padding: 35px 45px 45px;
    min-height: 300px;
    background: url(images/catering-content-bg.jpg) no-repeat, url(images/catering-content-bg.jpg) -1300px 100% no-repeat, url(images/catering-content-bg.jpg) -660px top repeat-y
}

#tribe-events-content .entry-content,
.page-template-template-newgallerysub-page-php .entry-content {
    background: 0 0;
    padding: 0
}

.location-image {
    background: url(images/location-border-top.png) no-repeat, url(images/location-border-bottom.png) 0 bottom no-repeat, url(images/location-border-side.png) repeat-y;
    padding: 26px 24px 26px 32px;
    margin-bottom: 15px
}

.comments-container,
.post-container {
    padding: 30px
}

#gallery-page-content .entry-content-gallery {
    margin-bottom: 30px;
    background: url(images/gallery-bg-bottom.png) center bottom no-repeat, url(images/gallery-bg-top.png) center top no-repeat, url(images/gallery-bg-main.png) center top repeat-y;
    padding: 5px 0
}

.wrapper-content-gallery {
    margin: 20px 25px;
    background: #fff;
    padding: 10px 15px
}

.wrapper-content-gallery .faq-header {
    font-family: 'Sue Ellen Francisco'!important;
    font-size: 20px;
    color: #7b3a00
}

.wrapper-content-gallery .block {
    color: #7b3a00
}

#mainmenu-container {
    background: #fff;
    clear: both
}

#navigation {
    background: url(images/main-nav.png) 0 -94px no-repeat, url(images/main-nav.png) 100% 0 no-repeat, url(images/main-nav.png) 0 -47px repeat-x;
    font-size: 12px;
    height: 47px;
    margin-top: 15px
}

#navigation>div {
    display: block;
    padding: 7px 1em 0
}

#navigation ul {
    clear: both;
    font-family: Arial;
    text-transform: uppercase;
    list-style: none
}

#navigation ul li a {
    padding: 9px 1.1em;
    text-decoration: none;
    display: block;
    font-weight: 700;
    color: #7c3a00;
    border: none;
    background-image: none
}

#navigation ul li a:hover,
#navigation ul li:hover a {
    color: #c4dbd1;
    position: relative;
    behavior: url(wp-content/themes/skeleton/PIE.php)
}

#navigation ul li:hover li a {
    color: #393939;
    font-weight: 400
}

#navigation ul li.active a,
#navigation ul.sub-menu li a:hover {
    color: #c4dbd1
}

#navigation ul.sub-menu {
    border-color: #d3e4d2;
    border-style: solid;
    border-width: 1px text-transform: none;
    min-width: 170px;
    left: 10px;
    text-transform: none
}

#navigation ul.sub-menu li {
    border: none
}

#navigation ul.sub-menu li a {
    background: #f8f9fb;
    padding: 5px 0 5px 8px;
    height: 32px;
    line-height: 32px;
    border-radius: 0;
    min-width: 170px;
    border-bottom: 1px solid #d3e4d2;
    position: static;
    behavior: none
}

#content ul.location-content li:last-child,
#navigation ul.sub-menu li:last-child a {
    border: none
}

#wrap #sidebar .widget-container {
    margin-left: 10px!important
}

.aboutusboard,
.cateringboard,
.galleryboard {
    background: url(images/chalkboard_bottom_270.jpg) center 100% no-repeat, url(images/chalkboard_top_270.jpg) center 0 no-repeat, url(images/chalkboard_bg_270.jpg) center 0 repeat-y;
    width: 230px;
    padding: 35px 25px 25px;
    color: #fff;
    text-align: center
}

.aboutusboard ul li a,
.cateringboard ul li a,
.galleryboard ul li a {
    background: 0 0;
    padding: 5px 0 10px;
    border: none;
    color: #fff;
    font-family: 'Sue Ellen Francisco', cursive;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 1px dashed #5b675a;
    display: block
}

.aboutusboard ul li:first-child a,
.cateringboard ul li:first-child a,
.galleryboard ul li:first-child a {
    border-top: 1px dashed #5b675a
}

.aboutusboard ul li a,
.cateringboard ul li a {
    font-size: 24px
}

.galleryboard ul li a {
    font-size: 19px
}

.aboutusboard ul li:last-child a,
.cateringboard ul li:last-child a,
.galleryboard ul li:last-child a {
    border: none
}

.aboutusboard ul li a:hover,
.aboutusboard ul li.current-menu-item a,
.aboutusboard ul li.current_page_item a,
.cateringboard ul li a:hover,
.cateringboard ul li.current-menu-item a,
.cateringboard ul li.current_page_item a,
.galleryboard ul li a:hover,
.galleryboard ul li.current-menu-item a,
.galleryboard ul li.current_page_item a {
    color: #cbefcc;
    background: 0 0
}

#catering-sidebar ul.xoxo {
    margin: 0
}

#about-sidebar .aboutusboard ul,
#catering-sidebar .cateringboard ul,
#gallery-sidebar .galleryboard ul {
    margin: 0 10px
}

.aboutusboard .widget-title,
.cateringboard .widget-title,
.galleryboard .widget-title {
    color: #cbefcc;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase
}

#subfooter-container.sixteen {
    background: url(images/subfooter-bg-960.jpg) center top no-repeat #fff;
    width: 100%;
    margin-left: 0
}

#front-page-content .new-homeslider ul.slides {
    background: url(images/new-slider-banner-bg.jpg) center top no-repeat;
    padding: 19px 17px 16px 18px;
    display: block;
    margin: 0 auto
}

#content-top-widget .widget-title,
#newgallerysub-content .entry-content p {
    display: none
}

#home-shop-btn {
    margin: 20px 0
}

#franchise-footer {
    clear: both;
    height: 24px;
    background: url(images/franchise-footer.jpg) center top no-repeat
}

#catering-footer {
    clear: both;
    height: 124px;
    background: url(images/catering-footer.jpg) center top no-repeat
}

#disclaimer-footer {
    clear: both;
    height: 124px;
    background: url(images/disclaimer-footer.jpg) center top no-repeat
}

#gallery2-footer {
    clear: both;
    height: 20px;
    background: url(images/gallery2-footerbg.png) center top no-repeat
}

#location-footer {
    background: url(images/location-footer.png) center top no-repeat;
    clear: both;
    height: 24px
}

#home-footer {
    clear: both;
    height: 25px;
    background: url(images/home-footer.png) center top no-repeat
}

.page-template-template-frontnew-page #front-page-content {
    background: url(images/homenew-footer-bg.png) center bottom no-repeat;
    padding-bottom: 40px
}

#cateringwedding-footer {
    clear: both;
    height: 124px;
    background: url(images/wedding-footer.jpg) center top no-repeat
}

#content-top-widget {
    margin-bottom: 15px
}

#content-top-widget .entry-content {
    background: 0 0;
    padding: 0;
    min-height: 0;
    margin: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

#content-top-widget .textwidget a img {
    border: 1px solid #fff;
    display: inline;
    width: 19%;
    height: auto
}

#content-top-widget ul.xoxo {
    list-style: none;
    margin: 0 25px 0 10px
}

#content-top-widget ul.xoxo li {
    background: #d0e2d2;
    padding: 10px 10px 5px;
    margin: 0
}

#site-title {
    padding: 0;
    margin: 10px 0 0 48px;
    float: left
}

.location-title,
.page-title,
.press-page-title {
    color: #7b3a00;
    width: 195px;
    height: 55px;
    background: url(images/headerFrame.png) center top no-repeat;
    text-align: center;
    padding: 50px 0 0;
    line-height: 115%;
    font-size: 24px;
    margin-top: -15px;
    margin-bottom: 25px;
    font-weight: 400;
    margin-left: 40px;
    letter-spacing: .5px
}

#post-4205 .page-title {
    font-size: 18px
}

#gallery-main-2 .page-title {
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto
}

.press-page-title {
    padding: 50px 0 0!important;
    line-height: 105%;
    height: 65px;
    margin-top: -20px
}

.press-page-title span {
    display: block
}

#main-photos-inner {
    height: 450px
}

#wrap a.lookbook-btn {
    background: url(images/lookbook-btn.gif) center top no-repeat;
    display: block;
    width: 280px;
    height: 60px;
    font-weight: 400;
    color: #7B3A00;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    padding-top: 23px!important
}

#cupcakecalendar-desc {
    padding-top: 30px
}

#sb-search-container {
    clear: both
}

.home-title {
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: .8px
}

.home-title + p{ display: none; }

.home-title a {
    color: #77402e;
    padding: 15px 0 0 0;
    display: block;
    height: 42px;
}

#home-title-1 a {
    background: url(images/homepage-title-1.png) 55px 7px no-repeat;
}

#home-title-2 a {
    background: url(images/homepage-title-2.png) 15px 4px no-repeat;
}

#home-title-3 a {
    background: url(images/homepage-title-3.png) 30px 6px no-repeat;
}

.ym-33 {
    width: 33.3%;
    float: left
}

.ym-gbox-left,
.ym-gbox-right {
    padding: 0 4px
}

.bordered .ym-gbox {
    padding: 0 4px;
    border-left: 1px solid #77402e;
    border-right: 1px solid #77402e
}

#footer-mailinglist .joinmailinglist {
    position: relative;
    width: 175px;
    margin: 0 auto;
    max-width: 100%
}

#footer-mailinglist .joinmailinglist .gfield_label {
   display: none;
}

#footer-mailinglist .joinmailinglist .ginput_container_email {
    float: left;
    width: 170px
}

#footer-mailinglist .joinmailinglist .ginput_container_email input {
    width: 100%
}

#footer-mailinglist .joinmailinglist .gform_footer {
    padding: 0;
    margin: 0
}

#footer-mailinglist .joinmailinglist .gform_footer input.gform_image_button {
    position: absolute;
    top: 15px;
    right: 10px
}

#footer-mailinglist .joinmailinglist li {
    margin: 0
}

body #hellobar-pusher{
    position: absolute;
}

body{
    padding-top: 50px;
}

@media only screen and (min-width:768px) and (max-width:959px) {

    .container {
        position: relative;
        width: 768px;
        margin: 0 auto;
        padding: 0
    }
    #top-links,
    #top-links ul li {
        margin-left: 0
    }
    #navigation>div {
        padding: 6px 10px 0;
      font-size: 10px;
    }

    #header #site-title{ margin-left: 15px; }
    #wrap #header .header_extras{ width: 510px; }
    #top-links{ margin: -17px 0 0 0; }

    #subfooter-container.sixteen {
        background: url(images/subfooter-bg-960.jpg) center top no-repeat #fff
    }

    .aboutusboard,
    .cateringboard,
    .galleryboard {
        background: url(images/chalkboard_bottom_210.jpg) center 100% no-repeat, url(images/chalkboard_top_210.jpg) center 0 no-repeat, url(images/chalkboard_bg_210.jpg) center 0 repeat-y;
        width: 170px
    }
    #wrap-bg {
        background: url(images/body-bg-800.png) center top repeat-y
    }
    #header .header_extras {
        width: 500px
    }
    .one.column,
    .one.columns {
        width: 28px
    }
    .two.columns {
        width: 76px
    }
    .three.columns {
        width: 124px
    }
    .four.columns {
        width: 172px
    }
    .five.columns {
        width: 220px
    }
    .six.columns {
        width: 268px
    }
    .seven.columns {
        width: 316px
    }
    .eight.columns {
        width: 364px
    }
    .nine.columns {
        width: 412px
    }
    .ten.columns {
        width: 460px
    }
    .eleven.columns {
        width: 508px
    }
    .twelve.columns {
        width: 556px
    }
    .thirteen.columns {
        width: 604px
    }
    .fourteen.columns {
        width: 652px
    }
    .fifteen.columns {
        width: 700px
    }
    .sixteen.columns {
        width: 748px
    }
    .one-third.column {
        width: 236px
    }
    .two-thirds.column {
        width: 492px
    }
    .one-third.column.alpha,
    .one-third.column.omega {
        width: 236px
    }
    .two-thirds.column.alpha,
    .two-thirds.column.omega {
        width: 502px
    }
    .column,
    .columns {
        float: left;
        display: inline;
        margin-left: 10px;
        margin-right: 10px
    }
    .column.alpha,
    .columns.alpha {
        margin-left: 0
    }
    .column.omega,
    .columns.omega {
        margin-right: 0
    }

    #gallery-page-content .entry-content-gallery {
        background: url(images/gallery-bg-bottom750.png) center bottom no-repeat, url(images/gallery-bg-top750.png) center top no-repeat, url(images/gallery-bg-main750.png) center top repeat-y
    }

    #homeslider-wrapper {
        background: url(images/slider-banner-bg-490.jpg) center top no-repeat;
        padding: 20px
    }
    #homeslider-wrapper .metaslider .flex-control-nav {
        bottom: -30px!important
    }

    #homeslider-wrapper .flex-direction-nav .flex-next,
    #homeslider-wrapper .flex-direction-nav .flex-next:hover {
        right: 165px
    }
    #homeslider-wrapper .flex-direction-nav .flex-prev,
    #homeslider-wrapper .flex-direction-nav .flex-prev:hover {
        left: 165px
    }
    #homeslider-wrapper .flex-direction-nav a {
        bottom: -37px
    }
    #home-shop-btn {
        margin: 0 0 5px
    }
    .page.page-template-template-cateringcorporate-page-php .entry-content {
        padding: 30px 35px 45px;
        background: url(images/catering-content-bg-510.jpg) no-repeat, url(images/catering-content-bg-510.jpg) -1080px 100% no-repeat, url(images/catering-content-bg-510.jpg) -540px top repeat-y
    }
    .cateringboard {
        padding-bottom: 35px
    }
    #content-top-widget {
        display: none
    }
    .location-headline {
        margin: 0 auto 30px;
        text-align: center;
        float: none
    }
    #site-title {
        margin: 10px 0 0 25px
    }
    .location-title,
    .page-title {
        margin-left: 17px
    }

    .location-image {
        background: url(images/location-border-top-490.png) no-repeat, url(images/location-border-bottom-490.png) 0 bottom no-repeat, url(images/location-border-side-490.png) repeat-y
    }
    .entry-content .special-events-img {
        width: 50%!important
    }

    #weekly-cupcakes {
        background: 0 0
    }
    .day-cupcake h4 {
        margin-bottom: 10px
    }
    .day-cupcake {
        width: 166px;
        background: #c3dbd2;
        padding-top: 10px;
        height: 230px
    }
    .day-cupcake-img {
        width: 100%
    }
    .day-cupcake .day-cupcake-contents {
        height: auto
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-img {
        position: relative
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-desc {
        position: relative;
        height: auto;
        background: 0 0;
        visibility: visible
    }
    .day-cupcake .day-cupcake-contents:hover .day-cupcake-desc {
        visibility: visible
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-desc a {
        padding: 10px 9px 0;
        height: auto;
        color: #7b3a00
    }
    .home-title {
        font-size: 13px
    }
    #front-page-content .new-homeslider ul.slides {
        background: url(images/new-slider-banner-bg-235.jpg) center top no-repeat;
        padding: 16px 17px
    }
    .new-homeslider .flex-direction-nav .flex-next,
    .new-homeslider .flex-direction-nav .flex-next:hover {
        right: 60px!important
    }
    .new-homeslider .flex-direction-nav .flex-prev,
    .new-homeslider .flex-direction-nav .flex-prev:hover {
        left: 60px!important
    }
}

@media only screen and (max-width:767px) {

    .container {
        position: relative;
        width: 300px;
        margin: 0 auto;
        padding: 0
    }
    #wrap-bg {
        background: url(images/body-bg-400.png) center top repeat-y
    }
    #site-title a#site-logo {
        width: 160px!important;
        height: auto!important;
        display: block
    }
    .header_extras #top-links {
        background: 0 0;
        text-align: center;
        margin: 0 0 10px
    }
    .header_extras #top-links ul {
        margin: 0
    }
    .header_extras #top-links ul li {
        padding: 0 4px;
        margin: 0;
        background: 0 0;
        height: inherit;
        width: auto;
        float: none;
        display: inline
    }

    #top-links ul li a {
        color: #7c3a00;
        text-transform: lowercase;
        font-size: 14px;
        margin: 0;
        display: inline
    }

    #header .inner {
        padding-bottom: 0
    }
    #top-social ul {
        margin: 0
    }

    #sidebar .aboutusboard,
    #sidebar .cateringboard,
    #wrap #sidebar .galleryboard {
        margin: 0 auto 15px
    }
    #subfooter-container.sixteen {
        background: url(images/subfooter-bg-960.jpg) center top no-repeat #fff
    }
    #header #site-title,
    #header .header_extras {
        float: none;
        margin: 0;
    }
    #footer-contact {
        float: none;
        margin: 0 auto 15px
    }
    #site-title a img {
    margin: 0 auto;
    display: block;

    }
    #bottom-social,
    #top-social {
        text-align: center;
        float: none
    }
    #bottom-social ul li,
    #top-social ul li {
        float: none;
        display: inline-block
    }
    #mainmenu-container {
        padding: 0 0 10px
    }
    #navigation>div {
        padding: .6em;
        background: #f8f9fb
    }
    #mainmenu-container #navigation {
        margin: 0 10px;
        float: none;
        display: block;
        border: 2px solid #c4dbd3;
        text-align: center;
        background: 0 0;
        height: auto
    }
    #mainmenu-container #navigation ul.menu {
        padding: 0
    }
    #mainmenu-container #navigation ul.sub-menu {
        margin-bottom: 10px
    }
    #mainmenu-container #navigation ul li a {
        padding: 5px
    }
    #footer .one_fourth {
        border-right: none;
        border-bottom: 1px dashed #fff;
        min-height: 0;
        margin-bottom: 0;
        text-align: center
    }

    #gallery-page-content .entry-content-gallery {
        background: url(images/gallery-bg-bottom280.png) center bottom no-repeat, url(images/gallery-bg-top280.png) center top no-repeat, url(images/gallery-bg-main280.png) center top repeat-y
    }

    .col,
    .eight.columns,
    .eleven.columns,
    .fifteen.columns,
    .five.columns,
    .four.columns,
    .fourteen.columns,
    .nine.columns,
    .one-third.column,
    .one-third.column.alpha,
    .one-third.column.omega,
    .one.column,
    .one.columns,
    .seven.columns,
    .six.columns,
    .sixteen.columns,
    .ten.columns,
    .thirteen.columns,
    .three.columns,
    .twelve.columns,
    .two-thirds.column,
    .two-thirds.column.alpha,
    .two-thirds.column.omega,
    .two.columns {
        width: 280px
    }
    .five_sixth,
    .four_fifth,
    .one_fifth,
    .one_fourth,
    .one_half,
    .one_sixth,
    .one_third,
    .three_fifth,
    .three_fourths,
    .two_fifth,
    .two_thirds {
        width: 100%!important
    }
    .column,
    .columns {
        float: left;
        display: inline;
        margin-left: 10px;
        margin-right: 10px
    }
    #content-top-widget,
    .hide-xs {
        display: none
    }
    .column.alpha,
    .column.omega,
    .columns.alpha,
    .columns.omega {
        margin: 0!important
    }

    #franchise-content{
        margin: 0
    }
    body.page-template-template-location-page-php ul.tabs li {
        float: none;
        text-align: center
    }
    .page-feature-image {
        width: 260px
    }
    #comments {
        margin: 0 0 20px
    }
    #homeslider-wrapper {
        background: url(images/slider-banner-bg-280.jpg) center top no-repeat;
        padding: 12px;
        margin-bottom: 0
    }
    #homeslider-wrapper .metaslider .flex-control-nav {
        bottom: -25px!important
    }
    .homeslider .flexslider .caption-wrap {
        background: rgba(76, 90, 77, .5);
        font-size: 15px
    }
    .homeslider .flexslider .caption {
        padding: 5px
    }

    #homeslider-wrapper .flex-direction-nav .flex-next,
    #homeslider-wrapper .flex-direction-nav .flex-next:hover {
        right: 70px
    }
    #homeslider-wrapper .flex-direction-nav .flex-prev,
    #homeslider-wrapper .flex-direction-nav .flex-prev:hover {
        left: 70px
    }
    #homeslider-wrapper .flex-direction-nav a {
        bottom: -32px
    }
    #home-shop-btn {
        margin: 0 0 5px
    }
    .page.page-template-template-cateringcorporate-page-php .entry-content {
        padding: 30px 25px 45px
    }
    #magnoliablog-bg .post,
    .page.page-template-template-cateringcorporate-page-php .entry-content {
        background: url(images/catering-content-bg-280.jpg) no-repeat, url(images/catering-content-bg-280.jpg) -615px 100% no-repeat, url(images/catering-content-bg-280.jpg) -305px top repeat-y
    }
    .cateringboard {
        margin: 0 auto
    }
    .post-container {
        padding: 15px
    }
    .location-title {
        float: none;
        margin: 0 auto
    }
    .location-headline {
        margin: 0 auto 30px;
        text-align: center;
        float: none
    }
    #site-title {
        margin: 10px auto 0
    }
    .location-title,
    .page-title {
        margin-left: auto;
        margin-right: auto
    }
    #header {
        z-index: 99999999!important;
        top: 0;
        left: 0;
        background: #fff;
        padding: 0
    }

    #sb-search-container {
        margin: 0 10px
    }
    .location-image {
        background: url(images/location-border-top-280.png) no-repeat, url(images/location-border-bottom-280.png) 0 bottom no-repeat, url(images/location-border-side-280.png) repeat-y
    }

    #wrap a.lookbook-btn {
        background: url(images/lookbook-btn-180.gif) center top no-repeat;
        display: block;
        width: 180px;
        height: 52px;
        font-size: 18px;
        padding-top: 13px!important
    }

    #weekly-cupcakes {
        background: 0 0;
        padding: 0
    }
    .day-cupcake h4 {
        margin-bottom: 10px
    }
    .day-cupcake {
        width: 200px;
        float: none;
        padding-top: 10px;
        background: #c3dbd2;
        margin-left: auto;
        margin-right: auto
    }
    #cupcakecalendar-desc {
        padding: 0
    }
    #cupcakecalendar-headline .featured-cupcake {
        float: none;
        margin: 0 auto
    }
    .day-cupcake-img {
        width: 100%
    }
    .day-cupcake .day-cupcake-contents {
        height: auto
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-img {
        position: relative
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-desc {
        position: relative;
        height: auto;
        background: 0 0;
        visibility: visible
    }
    .day-cupcake .day-cupcake-contents:hover .day-cupcake-desc {
        visibility: visible
    }
    .day-cupcake .day-cupcake-contents .day-cupcake-desc a {
        padding: 10px 9px 0;
        height: auto;
        color: #7b3a00
    }
    #content .thanksgivingform .gform_fields .gfield,
    #content .thanksgivingform .gform_fields .gfield_checkbox li {
        float: none;
        margin-left: 0!important;
        width: 100%
    }
    #content ul.gform_fields .gf_left_third,
    #content ul.gform_fields .gf_list_2col li,
    #content ul.gform_fields .gf_middle_third,
    #content ul.gform_fields .gf_right_third {
        float: none;
        width: 100%;
        margin: 0!important
    }
    #navigation {
        width: inherit
    }
    .ym-33 {
        width: 100%;
        float: none
    }
    .ym-gbox-left {
        padding-right: 0
    }
    .ym-gbox-right {
        padding-left: 0
    }
    .bordered .ym-gbox {
        padding: 0;
        border: none
    }
    #footer-mailinglist .joinmailinglist {
        width: 270px
    }
    #footer-mailinglist .joinmailinglist .gfield_label {
        text-transform: uppercase;
        margin: 13px 10px 0 0;
        font-size: 11px
    }
    #footer-mailinglist .joinmailinglist .ginput_container_email {
        float: left;
        width: 125px
    }
    #front-page-content .new-homeslider ul.slides {
        background: url(images/new-slider-banner-bg-235.jpg) center top no-repeat;
        padding: 16px;
        width: 205px
    }
    .new-homeslider .flex-direction-nav .flex-next,
    .new-homeslider .flex-direction-nav .flex-next:hover {
        right: 70px!important
    }
    .new-homeslider .flex-direction-nav .flex-prev,
    .new-homeslider .flex-direction-nav .flex-prev:hover {
        left: 70px!important
    }
    #front-page-content .new-homeslider .flexslider {
        margin-bottom: 60px
    }

    #top-links ul li a span{ display: inline; }


body{
    padding-top: 40px;
}


}

@media only screen and (min-width:480px) and (max-width:767px) {
    .container {
        position: relative;
        width: 420px;
        margin: 0 auto;
        padding: 0
    }
    #wrap-bg {
        background: url(images/body-bg-500.png) center top repeat-y
    }

    #gallery-page-content .entry-content-gallery {
        background: url(images/gallery-bg-bottom400.png) center bottom no-repeat, url(images/gallery-bg-top400.png) center top no-repeat, url(images/gallery-bg-main400.png) center top repeat-y
    }

    .col,
    .eight.columns,
    .eleven.columns,
    .fifteen.columns,
    .five.columns,
    .four.columns,
    .fourteen.columns,
    .nine.columns,
    .one-third.column,
    .one-third.column.alpha,
    .one-third.column.omega,
    .one.column,
    .one.columns,
    .seven.columns,
    .six.columns,
    .sixteen.columns,
    .ten.columns,
    .thirteen.columns,
    .three.columns,
    .twelve.columns,
    .two-thirds.column,
    .two-thirds.column.alpha,
    .two-thirds.column.omega,
    .two.columns {
        width: 400px
    }
    .five_sixth,
    .four_fifth,
    .one_fifth,
    .one_fourth,
    .one_half,
    .one_sixth,
    .one_third,
    .three_fifth,
    .three_fourths,
    .two_fifth,
    .two_thirds {
        width: 100%!important
    }
    .column,
    .columns {
        float: left;
        display: inline;
        margin-left: 10px;
        margin-right: 10px
    }
    .column.alpha,
    .column.omega,
    .columns.alpha,
    .columns.omega {
        margin: 0!important
    }
    .hide-xs {
        display: block
    }
    .page-feature-image {
        width: 380px
    }
    #homeslider-wrapper {
        background: url(images/slider-banner-bg-400.jpg) center top no-repeat;
        padding: 17px
    }
    #homeslider-wrapper .flex-direction-nav .flex-next,
    #homeslider-wrapper .flex-direction-nav .flex-next:hover {
        right: 125px
    }
    #homeslider-wrapper .flex-direction-nav .flex-prev,
    #homeslider-wrapper .flex-direction-nav .flex-prev:hover {
        left: 125px
    }
    .page.page-template-template-cateringcorporate-page-php .entry-content {
        padding: 30px 30px 45px
    }

    #magnoliablog-bg .post,
    .page.page-template-template-cateringcorporate-page-php .entry-content {
        background: url(images/catering-content-bg-400.jpg) no-repeat, url(images/catering-content-bg-400.jpg) -860px 100% no-repeat, url(images/catering-content-bg-400.jpg) -430px top repeat-y
    }
    .location-image {
        background: url(images/location-border-top-400.png) no-repeat, url(images/location-border-bottom-400.png) 0 bottom no-repeat, url(images/location-border-side-400.png) repeat-y
    }

    .day-cupcake {
        width: 172px;
        float: left;
        margin: 0 5px 10px
    }
}

.clearfix:after,
.clearfix:before,
.container:after,
.row:after,
.row:before {
    content: "\0020";
    visibility: hidden;
    height: 0;
    display: block
}

.container:after {
    clear: both
}

.clearfix:after,
.clearfix:before,
.row:after,
.row:before {
    overflow: hidden;
    width: 0
}

.clearfix:after,
.row:after {
    clear: both
}

.clearfix,
.row {
    zoom: 1
}

.clear {
    clear: both;
    display: block;
    overflow: hidden
}

.one_half {
    width: 48%
}

.one_third {
    width: 30.66%
}

.two_thirds {
    width: 65.33%
}

.one_fourth {
    width: 22%
}

.three_fourths {
    width: 74%
}

.one_fifth {
    width: 16.8%
}

.two_fifth {
    width: 37.6%
}

.three_fifth {
    width: 58.4%
}

.four_fifth {
    width: 79.2%
}

.one_sixth {
    width: 13.33%
}

.five_sixth {
    width: 82.67%
}

.five_sixth,
.four_fifth,
.one_fifth,
.one_fourth,
.one_half,
.one_sixth,
.one_third,
.three_fifth,
.three_fourths,
.two_fifth,
.two_thirds {
    position: relative;
    margin-right: 4%;
    margin-bottom: 20px;
    float: left
}

.last {
    margin-right: 0!important
}

@media only screen and (max-width:480px){
.footer-kosher{ display: block; }
body{
    padding-top: 55px;
}
}
